package io.senslog.database.repository;

import io.senslog.database.DBConnection;
import cz.hsrs.db.model.UnitPosition;

import java.time.OffsetDateTime;

public class SensorRepository implements AbstractRepository {

    private final DBConnection connection;

    public SensorRepository(DBConnection connection) {
        this.connection = connection;
    }

    public UnitPosition selectLastLocationFrom(long unitId, OffsetDateTime from) {
        return null;
    }


}
